ul#menu { width: 100%; height: 43px; background: #FFF url("../images/menu-bg.gif") top left repeat-x; font-size:11px; font-family:arial, verdana, sans-serif; font-weight: bold; list-style-type: none; margin: 0; padding: 0; }
ul#menu li { display: block; float: left; margin: 0px 0 0 5px; }
ul#menu li a { height: 43px; color: #777; text-decoration: none; display: block; float: left; line-height: 200%; padding: 8px 15px 0; }
ul#menu li a:hover { color: #333; }
ul#menu li a.current{ color: #FFF; background: #FFF url("../images/current-bg.gif") top left repeat-x; padding: 8px 15px 0; }
